HoverCard = function(element) {
    HoverCard.initializeBase(this, [element]);
}; 
HoverCard.prototype = {
    initialize: function() {
        HoverCard.callBaseMethod(this, 'initialize');
        var elm = this.get_element();
        elm.parentNode.removeChild(elm);
        document.body.appendChild(elm);
    },
    dispose: function() {
        Sys.Debug.trace(String.format("Control: {0} disposed", this.get_id()));
        HoverCard.callBaseMethod(this, 'dispose');
    }
};
HoverCard.registerClass("HoverCard", Sys.UI.Control);

